<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal" >
    <TextView
       android:id="@+id/detail_resourcename"
       android:layout_width="wrap_content"
       android:layout_height="wrap_content"
       android:focusable="false"
       android:focusableInTouchMode="false"
       android:textColor="@color/white"
       android:textSize="@dimen/s_32sp" />

   <TextView
       android:id="@+id/detail_year"
       android:layout_width="wrap_content"
       android:layout_height="wrap_content"
       android:layout_marginLeft="@dimen/d_13dp"
       android:focusable="false"
       android:focusableInTouchMode="false"
       android:textColor="@color/white"
       android:textSize="@dimen/s_20sp" />

   <TextView
       android:id="@+id/detail_scoretext"
       android:layout_width="wrap_content"
       android:layout_height="wrap_content"
       android:layout_marginLeft="@dimen/d_20dp"
       android:background="@drawable/detailscore"
       android:focusable="false"
       android:visibility="gone"
       android:focusableInTouchMode="false"
       android:textSize="@dimen/s_32sp" />

   <TextView
       android:id="@+id/detail_score"
       android:layout_width="wrap_content"
       android:layout_height="wrap_content"
       android:layout_marginLeft="@dimen/d_5dp"
       android:focusable="false"
       android:focusableInTouchMode="false"
       android:textColor="@color/white"
       android:textSize="@dimen/s_32sp" />
   <TextView
       android:id="@+id/detail_serialupdate"
       android:layout_width="wrap_content"
       android:layout_height="wrap_content"
       android:layout_marginLeft="@dimen/d_20dp"
       android:focusable="false"
       android:focusableInTouchMode="false"
       android:textColor="@color/white"
       android:textSize="@dimen/s_20sp" />

</LinearLayout>
